/* $Id: ie6-fixes.css,v 1.1.2.4 2010/01/11 00:09:05 sociotech Exp $ */

/* IE6 fixes
-------------------------------------------------------------- */
/* Lists */
ul li {
  list-style-image: url(../images/list-level-1_ie.png);
}

ul li ul li {
  list-style-image: url(../images/list-level-2_ie.png);
}

ul li ul li ul li {
  list-style-image: url(../images/list-level-3_ie.png);
}

/* Clearfixes */
ul.links.inline.uc-categories,
ul.pager,
.prosper-quicktabs .quicktabs_main,
.teaser {
  display: block;
  height: 1%;
}

/* Primary menu */
#primary-menu ul.sf-menu li ul.menu {
  margin-top: 7px;
}

#primary-menu ul.sf-menu li ul.menu li ul.menu {
  margin-top: 12px;
}

/* Skinr styles */
.prosper-grayborder-darkbackground ul li {
  position: relative;
}

/* Prevent collapsing pager container */
ul.pager {
  height: 1%;
  position: relative;
  z-index: 10;
}

ul.pager li {
  line-height: 200%;
  margin-top: -3px;
}

ul.pager li.pager-first a,
ul.pager li.pager-previous a,
ul.pager li.pager-next a,
ul.pager li.pager-last a {
  border: none;
  margin: 0;
}

ul.pager li.pager-first a:hover,
ul.pager li.pager-previous a:hover,
ul.pager li.pager-next a:hover,
ul.pager li.pager-last a:hover{
  border: none;
}

ul.pager li.pager-current {
  height: 21px;
  position: relative;
  z-index: 10;
}

ul.pager li.pager-item a:link,
ul.pager li.pager-item a:visited {
  display: block;
  margin-top: -1px;
  padding: 0 8px;
}

/* Give height to header-top when only search is enabled */
#header-top.header-top-search {
  height: 32px;
}

/* move the search box up into header-top area */
.search-box-inner form#search-theme-form {
  top: -25px;
}

/* prevent search button from covering text input area */
.search-box-inner #search-button {
  width: 1%;
}

/* Menu list */
.prosper-menu-list ul li {
  height: 30px;
}

.prosper-menu-list ul li ul {
  margin-bottom: -20px;
}

/* Ubercart */
/* fix product page layout */
.product-group .content {
  float: left;
  clear: right;
}

/* prevent elements from disappearing */
.product-group .content #product-details,
.block-uc_cart h2.block-title span {
  zoom: 1;
}

/* prevent overlapping AJAX fieldsets */
#uc-cart-checkout-form fieldset.collapsible {
  position: static;
}

/* improve appearance of fieldset legends */
#uc-cart-checkout-form fieldset legend {
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

#uc-cart-checkout-form fieldset legend a {
  float: left;
}

/* fix exploding sell price box */
div#view-id-taxonomy_term-page .views-view-grid td .views-field-sell-price,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-sell-price,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-sell-price,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-sell-price,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-sell-price,
.prosper-grayborder-darkbackground .inner div.views-field-sell-price {
    width:auto;
    text-align:center;
}

/* fix exploding list price box */
div#view-id-taxonomy_term-page .views-view-grid td .views-field-list-price,
div#block-views-uc_products-block_1 .views-view-grid td .views-field-list-price,
div#view-id-uc_products-page_7 .views-view-grid td  .views-field-list-price,
div#view-id-uc_products-page_6 .views-view-grid td  .views-field-list-price,
div#view-id-uc_products-page_5 .views-view-grid td  .views-field-list-price,
.prosper-grayborder-darkbackground .inner div.views-field-list-price {
    width:49%;
    text-align:center;
    float:left;
}

#postscript-bottom-wrapper #block-views-uc_products-block_1 .views-field-sell-price {
  width:30%;
  text-align:left;
}

/* change widths to fit content side-by-side */
#main-inner #sidebar-first, 
#main-group-inner .media_module, 
#content-inner-inner {
  padding:0;
  margin:0;
}

#block-views-uc_products-block_1 {
  width:760px;
}

/* fix funny "current page" issue with the pager */
#page #page-inner #breadcrums-and-pager #pager #pager-inner .item-list  ul.pager li.pager-current {
  line-height:19px;
}

/* stop pager from wrapping */
#page #page-inner #breadcrumbs {
  display:block;
  margin:0;
  padding:0;
  width:470px;
}

#page #page-inner #pager {
  display:block;
  margin:0;
  padding:0;
  width:470px;
  float:left;
}

/* remove borders from primary nav */
#primary-menu-inner ul li a {
  border:none;
}

/* */
#primary-menu-inner ul li ul {
  top:10px;
}

#primary-menu-inner ul li ul li ul {
  top:-11px;
}

/* PNG fix takes away padding on images...    */
/* this is to add it back to the footer logos */
#footer-inner #block-block-10 .inner .content a {
  margin:0 10px 0 0;
}

/* PNG fix breaks sprites... */
/* this is to add them back  */
#breadcrums-and-pager ul.pager li.pager-first a {
    background: url("local_images/ie6/pager-first.gif") no-repeat;
    margin:0;
}

#breadcrums-and-pager ul.pager li.pager-previous a {
    background: url("local_images/ie6/pager-previous.gif") no-repeat;
    margin:0;
}

#breadcrums-and-pager ul.pager li.pager-next a {
    background: url("local_images/ie6/pager-next.gif") no-repeat;
    margin:0;
}

#breadcrums-and-pager ul.pager li.pager-last a {
    background: url("local_images/ie6/pager-last.gif") no-repeat;
    margin:0;
}


/* Pager Hovers */
#breadcrums-and-pager ul.pager li.pager-first a:hover,
#breadcrums-and-pager ul.pager li.pager-first a:focus,
#breadcrums-and-pager ul.pager li.pager-previous a:hover,
#breadcrums-and-pager ul.pager li.pager-previous a:focus,
#breadcrums-and-pager ul.pager li.pager-next a:hover,
#breadcrums-and-pager ul.pager li.pager-next a:focus,
#breadcrums-and-pager ul.pager li.pager-last a:hover,
#breadcrums-and-pager ul.pager li.pager-last a:focus  {
  background-position:0 0;
}



